/*
Theme Name: Extra enfant
Description: Theme enfant de Extra
Author: e-novea
Author URI: https://www.e-novea.fr
Template: Extra 
Version: 1.0.0
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

.input,
.textarea,
input,
input[type=text],
input[type=password],
input[type=email],
input[type=search],
select,
textarea {
    background: rgba(0, 0, 0, .09);
    transition: .3s ease;
	font-size: 0.9em;
	border-radius: 5px;
	padding: 8px 12px;
	color: rgba(0,0,0,.55);
	-webkit-box-shadow: -2px -2px 10px 1px rgba(0, 0, 0, 0.05) inset;
	box-shadow: -2px -2px 10px 1px rgba(0, 0, 0, 0.05) inset;
	border: 1px solid #d9d9d9;
}
.input:focus,
.textarea:focus,
input:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=search]:focus,
select:focus,
textarea:focus {
    background: rgba(0, 0, 0, .16);
    color: rgba(0, 0, 0, .75)
}


/** Widget **/
.et_pb_widget .widgettitle {
    background: linear-gradient(68deg,#f07125 0%,#f9aa44 100%);
	padding: 8px 12px;
    font-size: 16px;
    font-weight: 500;
	letter-spacing: 0;
	text-shadow: 0.09em 0.09em 0.05em rgba(0,0,0,0.4);
}
.et_pb_widget {
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.15);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.15);
	margin-bottom: 24px !important;
    border: 1px solid rgba(240,113,37,0.6);
}
.et_pb_widget li {
    padding: 10px 20px;
	line-height: 2em;
}
/** Fin widget **/


/** Menu **/
.nav li li {
    line-height: 1em;
}
#et-navigation > ul > li {
   margin: 0 8px;
}
/** Fin menu **/


/** Menu déroulant**/
#et-menu > li > ul, #et-menu li > ul, #et-menu > li > ul > li > ul, #et-mobile-navigation nav, .et-top-search-primary-menu-item .et-top-search {
    background: linear-gradient(70deg, rgb(34, 34, 34) 25%, rgb(51, 51, 51) 100%);
}
/** Fin menu déroulant **/


/** Bouton menu RWD **/
#et-mobile-navigation {
   margin-bottom: 20px;
}
/** Fin bouton menu RWD **/

/** Logo+header **/
.logo {
   transition: height 0.5s, margin 0.5s;
}
#main-header-wrapper {
   transition: height 0.5s;
}

#main-header .container {
    width: 97%;
}
/** Fin Logo+header **/

/** Bordure texte **/
.et_pb_text {
   border-top-style: solid;
   border-top-width: 4px;
}
/** Fin bordure texte **/

/** Module moteur de recherche Aymeric **/
.et_pb_code ul {
   list-style-type: none;
   padding-top: 20px;
}
.et_pb_code input[type="text"] {
   width: 100%;
   margin-bottom: 0em;
}
/** Fin module moteur de recherche Aymeric **/

/** Titre des résumés page accueil **/
.et_pb_blurb_container {
    padding-top: 12px;
}
/** Fin titre des résumés page accueil **/

/** Grayscale gallery2 **/
#my-gallery2 .et_pb_gallery_image {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .8;
}
#my-gallery2 .et_pb_gallery_image:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}
.et_overlay:before {
    display: none;
}
/** Fin grayscale gallery2 **/


/** Boutons généraux **/
#page-container .button, #page-container button, #page-container button[type="submit"], #page-container input[type="submit"], #page-container input[type="reset"], #page-container input[type="button"], .read-more-button, .comment-body .comment_area .comment-content .reply-container .comment-reply-link, .widget_tag_cloud a, .widget_tag_cloud a:visited, .post-nav .nav-links .button, a.read-more-button, a.read-more-button:visited, #footer .widget_tag_cloud a, #footer .widget_tag_cloud a:visited, #footer a.read-more-button, #footer a.read-more-button:visited, #footer .button, #footer button, #footer button[type="submit"], #footer input[type="submit"], #footer input[type="reset"], #footer input[type="button"], .et_pb_button {
    font-weight: 700 !important;
    background: linear-gradient(68deg,#f07125 0%,#f09c25 100%) !important;
	opacity: 0.9;
	text-shadow: 0.09em 0.09em 0.05em rgba(0,0,0,0.5) !important;
	color: #ffffff !important;
}
#page-container .button:hover, #page-container button:hover, #page-container button[type="submit"]:hover, #page-container input[type="submit"]:hover, #page-container input[type="reset"]:hover, #page-container input[type="button"]:hover, .read-more-button:hover, .comment-body .comment_area .comment-content .reply-container .comment-reply-link:hover, .widget_tag_cloud a:hover, .widget_tag_cloud a:visited:hover, .post-nav .nav-links .button:hover, a.read-more-button:hover, a.read-more-button:visited:hover, #footer .widget_tag_cloud a:hover, #footer .widget_tag_cloud a:visited:hover, #footer a.read-more-button:hover, #footer a.read-more-button:visited:hover, #footer .button:hover, #footer button:hover, #footer button[type="submit"]:hover, #footer input[type="submit"]:hover, #footer input[type="reset"]:hover, #footer input[type="button"]:hover, .et_pb_button:hover {
    font-weight: 750 !important;
	opacity: 1;
}
.et_pb_button::after {
    text-shadow: 0.04em 0.04em 0.04em rgba(0,0,0,0.5);
}
/** Fin boutons généraux **/


/** Icones texte **/
.et-pb-icon {
    font-size: 32px;
    float: left;
}
td .et-pb-icon {
    font-size: 24px;
	float: none;
	vertical-align: middle;
}

#coupdechoeur {
	border-top: 0px;
	margin: 0 0 0;
    border-radius: 0px;
}
	
.imagevaligncenter {
	vertical-align: middle;
}
	
#membres .et-pb-icon {
    font-size: 22px;
	line-height: 1.4;
	margin-right: 10px;
	float: none;
	vertical-align: middle;
}
#telechargements .et-pb-icon {
    font-size: 22px;
	line-height: 1.5;
	margin-right: 10px;
	float: none;
	vertical-align: middle;
}
/** Fin icones texte **/

/** Header **/
#main-header{
border-bottom: 1px;
border-style: solid;
border-bottom-color: #f07125;
background: linear-gradient(70deg, rgb(17, 17, 17) 0%, rgb(34, 34, 34) 75%, rgb(51, 51, 51) 100%);
}
/** Fin Header **/

/** Module recherche page accueil **/
.et_pb_search input.et_pb_s, .et_pb_search input.et_pb_searchsubmit{
   border: 0px;
}
.et_pb_tabs {
    border: none;
}
.et_pb_tabs_controls li a {
    color: #666 !important;
}
.et_pb_tabs_controls li {
    font-weight: 400;
}
.et_pb_tabs_controls li :hover {
    font-weight: 600;
}
.et_pb_tab_active a {
    font-weight: bold;
}
.musica-search-form-tab p {
    margin-bottom: 0.8em;
}
#musica .et_pb_tab {
    padding: 25px 30px;
}
#musica .et_pb_tab p:last-of-type {
    text-align: center;
    margin-top: 22px;
    margin-bottom: 0;
}
#musica .button {
    width: 46% !important;
	margin: 0 0.3em !important;
}
/** Fin module recherche page accueil **/


/** Module coup de c(h)oeur page d'accueil **/
#coupdechoeur h3 a {
    color: #666;
}
.et_pb_pagebuilder_layout .post-content a:hover {
    font-size: 1.08em;
}
/** Fin module coup de c(h)oeur page d'accueil **/


/** Module tabbed posts **/
.page article {
    border-top-width: 0px;
    margin-bottom: 0px;
}
.et_pb_extra_module .posts-list li:first-child {
    border-top: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.tabbed-post-module .tab-nav {
    display: none;
}
.tabbed-post-module .tabs {
    display:none;
}
/** Fin module tabbed posts **/

/** Module Gallery 2 **/
#my-gallery{
   padding-top: 20px;
}
#my-gallery2 .et_pb_gallery_item.et_pb_grid_item {
   margin-right: 2%;
   width: 15%;
}
#my-gallery2 .et_pb_gallery_item.et_pb_grid_item:nth-child(4n+1) {
   clear: none;
}
#my-gallery2 .et_pb_gallery_item.et_pb_grid_item:nth-child(6n) {
   margin-right: 0;
}
/** Fin module Gallery 2 **/

/** Alignement texte widget **/
.textwidget{
text-align: center;
}
/** Fin alignement texte widget **/

/** Table **/
table {
  width: 100%;
  border: 1px solid #e5e5e5;
}
table tr, table td
{
  text-align: center;
  max-width: 100%;
  padding: 0.6em;
vertical-align: middle;
}
table td {
  border-top: 1px solid #e5e5e5;
}
/** Fin Table **/

/** Couleur Liens **/ 
#alphabet a {
color: #fff;
margin-bottom: 2%;
}

.selected-letter {
    color: #000000!important;
}

.page-numbers.current {
    color: #000000!important;
}

/** Fin Couleur Liens **/

/** Module liste de compositeur **/
.liste_compositeur_titre.et_pb_text {
    color: #444444!important;
}

.liste_compositeur_titre {
    background-color: #ffffff;
    padding-top: 20px!important;
    padding-bottom: 5px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.liste_compositeur_alphabet.et_pb_text {
    color: #ffffff!important;
}

.liste_compositeur_alphabet {
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    letter-spacing: 3px;
    background-color: #f57125;
    border: 1px solid #e5e5e5;
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 20px!important;
    padding-left: 20px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    border-bottom: 0px;
}
	
.liste_compositeur_table {
    background-color: #ffffff;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    margin-bottom: 30px!important;
    border-top: 0px;
}
/** Fin Module liste de compositeur **/

/** Module anniversaire de compositeurs **/
.compoanniv_titre.et_pb_text {
    color: #444444!important;
}

.compoanniv_titre {
    background-color: #ffffff;
    padding-top: 20px!important;
    padding-bottom: 5px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.compoanniv_texte_debut {
    background-color: #ffffff;
    padding-right: 30px!important;
    padding-bottom: 20px!important;
    padding-left: 30px!important;
    margin-bottom: 0px!important;
    border-top: 0px;
}

.compoanniv_table {
    background-color: #ffffff;
    padding-right: 30px!important;
    padding-bottom: 0px!important;
    padding-left: 30px!important;
    margin-bottom: 0px!important;
    border-top: 0px;
}

.compoanniv_texte_fin {
    background-color: #ffffff;
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 20px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    margin-bottom: 30px!important;
    border-top: 0px;
}

.compoanniv_liste_titre.et_pb_text {
    color: #444444!important;
}

.compoanniv_liste_titre {
    background-color: #ffffff;
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 5px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.compoanniv_liste_tri.et_pb_text {
    color: #ffffff!important;
}

.compoanniv_liste_tri {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    background-color: #f57125;
    border: 1px solid #e5e5e5;
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 20px!important;
    padding-left: 20px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    border-bottom: 0px;
}

.compoanniv_liste_table {
    background-color: #ffffff;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    margin-bottom: 30px!important;
    border-top: 0px;
}
/** Fin Module anniversaire de compositeurs **/

/** Module auditorium **/
.auditorium_title.et_pb_text {
    color: #444444!important;
}

.auditorium_title {
    background-color: #ffffff;
    padding-top: 20px!important;
    padding-bottom: 5px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.auditorium_alphabet.et_pb_text {
    color: #ffffff!important;
}

.auditorium_alphabet {
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    letter-spacing: 3px;
    background-color: #f57125;
    border: 1px solid #e5e5e5;
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    border-bottom: 0px;
}

.musica_pagination.et_pb_text {
    color: #ffffff!important;
}

.musica_pagination {
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
    background-color: #f57125;
    border: 1px solid #e5e5e5;
    padding-top: 5px!important;
    padding-right: 5px!important;
    padding-bottom: 5px!important;
    padding-left: 5px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    border-bottom: 0px;
}

.auditorium_table {
    background-color: #ffffff;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    border-top: 0px;
}


/** Fin Module auditorium **/

/** Module login Musica **/

.login_musica {
    margin-top: 10px;
}

.login_musica li{
    border-bottom: 0px !important;
    padding: 5px 15px;
}

.login_musica li input{
	width: 100%;
}

.login_musica a{
	font-size: 12px;
}

.not_privileged {
	font-size: 14px!important;
}

#musica_wdgt_login-2 .widgettitle {
    text-transform: none;
    line-height: 1.4em;
    font-weight: normal;
}

#musica_wdgt_login-2 h4 a {
    font-style: italic;
    font-size: 0.85em;
}

#musica_wdgt_login-2 .post-meta {
    font-style: italic;
    font-size: 0.95em !important;
	font-weight: 500;
}

#loginform .button {
    line-height: 1.3em;
    margin-right: 0.2em;
}

/** Page de paiement **/
.page_don_field_third_last.et_pb_contact_field[data-type=select]:after {
    right: 25px!important;
}
.page_don_field_third_last.et_pb_contact_field[data-type=select] {
    font-weight: bold;
}

.paiement_remerciement {
    text-align: center;
    float: left;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.10);
    margin-bottom: 1em;
}
.paiement_recu {
    padding-top: 0.7em;
    margin-bottom: 1em;
    float: left;
    width: 100%;
    background-color: rgba(194, 207, 219, 0.43);
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.1)
}

.page_don_titre {
    background-color: #ffffff;
    padding-top: 20px!important;
    padding-bottom: 5px!important;
    padding-left: 30px!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.page_don_titre h1 {
    text-transform: uppercase;
    font-size: 18px;
    color: #f57125!important;
    line-height: 1.6em;
}

.formulaire_paiement {
	padding-top: 3%;
	margin-left: -3%;
}

.formulaire_paiement p {
	padding-left: 3%;
	padding-right: 3%;
}

.formulaire_paiement .inline_input {
    border: none;
    width: auto!important;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}

.formulaire_paiement p input {
    border: none;
    width: 100%!important;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}

.page_don_texte {
	background-color: #ffffff;
    padding-right: 30px!important;
    padding-bottom: 0px!important;
    padding-left: 30px!important;
    margin-bottom: 0px!important;
    border-top: 0px;	
}

.page_don_form {
    background-color: #fff;
    padding: 30px;
    padding-top: 0px;	
}

.page_don_field_half {
    width: 50%;
    float: left;
    overflow: hidden;
}

.page_don_field_third {
	width: 66%;
	float: left;
	overflow: hidden;
}

.page_don_field_third_last {
	width: 34%;
	float: left;
	overflow: hidden;
}

.paiement_bottom {
    float:left;
    width:100%;
}
/** Fin page de paiement **/

.page_formulaire_recherche_liste {
	list-style-type: none;
}

.page_formulaire_recherche_liste li input[type="text"]  {
	width: 98%;
}

.rounded_cdc_image {
    border-radius: 3%;
}

.rounded_cdc_miniature {
    border-radius: 10%;
}

.transparent_background {
    background-color: transparent!important;
}

@media (max-width: 767px) {
    .mobile-hidden {
      display: none!important;
    }
}

@media (min-width: 768px) {
    .desktop-hidden {
      display: none!important;
    }
}

.musica-scroll-down {
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    border-color: #f57125;
    border-width: 1px;
    color: rgb(245, 113, 37);
    outline: 0;
    display: inline-block;
    background: rgb(0, 0, 0);
    padding: 10px 12px;
    border-style: solid;
    border-radius: 3px;
    box-shadow: none;
    font-family: inherit;
    font-size: inherit;
    font-weight: 600;
    line-height: normal;
    text-shadow: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: .3s ease;
}

#musica-login {
    width: 100%;
}
#musica-login-form {
    margin-top: 1.2em;
    margin-left: 3%;
    margin-right: 3%;
    padding-bottom: 0.5em;

}

#musica-login-form p {
    margin-bottom: 1em; 
}

#musica-login-form .login-username label, .login-password label {
    display: none;
}

#musica-login-form input[type="text"], #musica-login-form input[type="password"] {
    width: 100%;
}

#musica-profile {
    margin-left: 1em;
    margin-top: 1em;
    padding-bottom: 1.5em;
}

#musica-profile label {
    display: inline-block;
    width: 30%;
    text-align: left;
}

#musica-profile input[type="text"], #musica-profile input[type="password"] {
    width:  67%;
}

#musica-profile button {
    margin-top: 0.5em;
    width: 98%;
}

div .musica-profile-section  {
    margin-top: 1.5em;
}

div .musica-profile-section:first-child {
    margin-top: 0em;
}

.musica-profile-section h2 {
    padding-bottom: 0.3em;
}

.musica-profile-section p {
    margin-bottom: 0.2em;
}

.no-side-padding {
    padding-left: 0px;
    padding-right: 0px;
}
.slim-head {
    padding-top: 0px;
    padding-bottom: 0px;
}

#search-result {
    width: 100%;
}

#search-result .et_pb_toggle_open {
    padding-top: 10px;
    padding-bottom: 0px;
}

#search-result .et_pb_toggle_close {
    padding-top: 10px;
    padding-bottom: 10px;
}

#search-result .et_pb_toggle_content {
    padding-top: 7px;
}

.musica-advantage-tab {
    background-color: white;
    border: 0px;

    padding-left: 30px;
    padding-right: 30px;

    padding-bottom: 15px;
}

.musica-advantage-tab ul {
    background-color: rgba(68, 68, 68, 0.12);

    border: 1px solid #f57125;
    border-bottom: 0px;
    border-radius: 2px 2px 0px 0px;
}

.musica-advantage-tab li {
    background-color: rgba(230, 230, 230, 0.71);
}

.musica-advantage-tab li.et_pb_tab_active {
    background-color: rgba(7, 7, 7, 0.24);
}

.musica-advantage-tab li a {
    padding: 0px 0px;
}

.musica-advantage-tab .et_pb_all_tabs {
    border: 1px solid #f57125;
    border-radius: 0px 0px 2px 2px;
}

.musica-registration {
    padding-left: 1.5em;
    padding-top: 1.5em;
    padding-bottom: 1em;
}

.musica-registration p input[type=text], p input[type=password], p select {
    width: 98%;
}

#cdd_header_desktop {
    padding-left: 20%;
    padding-right: 20%;
}

#cdd_header_desktop .et_pb_fullwidth_header_scroll {
    width: auto;
    margin-left: 40%;
}

#cdd_header_desktop .center {
    align-self: normal!important;
    padding-top: 2.5%;
}

#cdd_header_desktop .et_pb_fullwidth_header_subhead {
    line-height: 1em;
}

.cdd_header_desktop ul {
    padding-left: 2.5%;
    line-height: 0.8em;
    padding-bottom: 2%;
    font-size: 14px!important;
    text-align: left;
}

.cdd_header_desktop p {
    margin-bottom: 0.6em;
    font-size: 14px!important;
}

#cdd_header_mobile {
    padding-left: 0%;
    padding-right: 0%;
}

#cdd_header_mobile .et_pb_fullwidth_header_scroll {
    width: auto;
    margin-left: 40%;
}

#cdd_header_mobile .center {
    padding-top: 0%;
    margin-left: 3%;
}

#cdd_header_mobile .et_pb_fullwidth_header_subhead {
    line-height: 1em;
}

#cdd_header_mobile .et_pb_fullwidth_header_container {
    display: block!important;
}

#cdd_header_mobile h1 {
    padding-left: 0%;
}

#cdd_header_mobile a {
    color: rgb(61, 128, 255)!important;
}

#cdd_header_desktop p a,#cdd_header_desktop li a {
    color: rgb(61, 128, 255)!important;
}

#cdd_header_mobile .et_pb_fullwidth_header_subhead {
    /*color: #e35f01!important;*/
    padding-left: 0%;
    padding-bottom: 20px;
}

.cdd_header_mobile ul {
    padding-left: 2.5%;
    line-height: 1em;
    padding-bottom: 2%;
    font-size: 15px!important;
    text-align: left;
}

.cdd_header_mobile p {
    margin-bottom: 0.6em;
    font-size: 15px!important;
}

#musica-login-button a.et_pb_button {
    color: #fff!important;
    background: rgba(204, 204, 204, 0.98);
    width: 100%;
    text-align: center;
}

#cdd_header_desktop .et_pb_button_one:after {
    content: '';
    transition: none;
}

#musica-login .login-error {
    color: red;

    margin-top: 1%;
    margin-left: 3%
}

#musica-login .login-success {
    color: green;

    margin-top: 1%;
    margin-left: 3%
}

.formulaire_paiement .et_pb_contact_field[data-type=select]:after {
    right: 35px;
}

/** @media (max-width: 1300px) and (min-width: 800px) {
#grand {
display: none;
}
}

@media (min-width: 1301px) {
#moyen {
display: none;
}
}

@media (max-width: 799px) {
#grand {
display: none;
}
#moyen {
display: none;
}} **/

/** Module de connection sur mobile **/
.homepage_login_content ul {
    padding: 0px!important;
}

.homepage_login_content {
    background: linear-gradient(68deg,#f07125 0%,#f9aa44 100%);
    padding-top: 0.5em;
	border-radius: 5px;
	border: 1px solid rgba(240,113,37,0.6);
}

.homepage_login_content h4 a {
    color: #fff!important;
	font-style: italic;
	font-size: 0.85em;
	font-weight: 600;
	line-height: 1.3;
}
.homepage_login_content h4 {
    padding-left: 0.6em;
    border-bottom: 1px solid rgba(240,113,37,0.9);
	color: #fff;
	Font-weight: 400;
	Font-size: 16px;
	text-shadow: 0.09em 0.09em 0.06em rgba(0,0,0,0.4);
	padding-bottom: 0.6em;
}
.login_info {
    background: #fff;
	border-radius: 0 0 5px 5px;
}
.login_info li {
    font-size: 12px;
	padding: 10px 20px;
	margin-bottom: 0;
}
.privileged {
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.login_info li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3em;
    color: #666 !important;
}
.login_info li a:hover {
    color: #f07125 !important;
}
/** Fin module de connection sur mobile **/

p.registration_error {
    color: red;
    margin-bottom: 4px;
}

p.registration_error:last-of-type {
    margin-bottom: 10px;
}

a.active {
    color: black!important;
}

.et_pb_fullwidth_header_1 .et_pb_fullwidth_header_scroll {
	position:absolute; /* Modif e-novea 02/2021 */
	bottom: 10px; /* Modif e-novea 02/2021 */
	/*
	top: 40px;
	bottom: initial!important;*/
}

.login-remember input {
    position: relative;
    top: 2px;
}


/** Switch langues **/
#et-menu li.wpml-ls-current-language {
    margin-left: 40px;
}
/** Fin switch langues **/


/** Pied de page **/
#footer-bottom {
    background: linear-gradient(70deg, rgb(17, 17, 17) 0%, rgb(34, 34, 34) 75%, rgb(51, 51, 51) 100%);
}
/** Fin page de paiement **/

/** Encart World Choral Day **/
#wcd {
    border: 4px outset #f07125;
    border-radius: 5px 5px 0 0;
}
/** Fin encart World Choral Day **/

/** Module à onglets dans équipe de Strasbourg **/
#teamtab ul.et_pb_tabs_controls {
    width: 50%;
}
#teamtab li {
    width: 100%;
}
#teamtab .et_pb_tabs_controls li a {
    padding: 12px 20px;
}
/** Fin module à onglets dans équipe de Strasbourg **/